/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package kr.co.kihyun.service.vo;

/**
 *
 * @author choyoungjun
 */
public class DeptVO {
    private String id;
    private String rootDept;
    private String handyId;
    private String name;
    private String addr;
    private String phone;
    private String passcode;
    private String recoImg;
    private int sysAuth;
    private Long priority;
    private String upperDept;
    private String organ;
    private String secId;
    private String seqnum;
    private String selType;
    private String isOut;
    private String location;
    private int grade;
    private int foundation;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getRootDept() {
        return rootDept;
    }

    public void setRootDept(String rootDept) {
        this.rootDept = rootDept;
    }

    public String getHandyId() {
        return handyId;
    }

    public void setHandyId(String handyId) {
        this.handyId = handyId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAddr() {
        return addr;
    }

    public void setAddr(String addr) {
        this.addr = addr;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getPasscode() {
        return passcode;
    }

    public void setPasscode(String passcode) {
        this.passcode = passcode;
    }

    public String getRecoImg() {
        return recoImg;
    }

    public void setRecoImg(String recoImg) {
        this.recoImg = recoImg;
    }

    public int getSysAuth() {
        return sysAuth;
    }

    public void setSysAuth(int sysAuth) {
        this.sysAuth = sysAuth;
    }

    public Long getPriority() {
        return priority;
    }

    public void setPriority(Long priority) {
        this.priority = priority;
    }

    public String getUpperDept() {
        return upperDept;
    }

    public void setUpperDept(String upperDept) {
        this.upperDept = upperDept;
    }

    public String getOrgan() {
        return organ;
    }

    public void setOrgan(String organ) {
        this.organ = organ;
    }

    public String getSecId() {
        return secId;
    }

    public void setSecId(String secId) {
        this.secId = secId;
    }

    public String getSeqnum() {
        return seqnum;
    }

    public void setSeqnum(String seqnum) {
        this.seqnum = seqnum;
    }

    public String getSelType() {
        return selType;
    }

    public void setSelType(String selType) {
        this.selType = selType;
    }

    public String getIsOut() {
        return isOut;
    }

    public void setIsOut(String isOut) {
        this.isOut = isOut;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public int getGrade() {
        return grade;
    }

    public void setGrade(int grade) {
        this.grade = grade;
    }

    public int getFoundation() {
        return foundation;
    }

    public void setFoundation(int foundation) {
        this.foundation = foundation;
    }
    
    
}
